View Issue Details

IDProjectCategoryView StatusLast Update
0009606Legion CoreClasses - Priest - Жрецpublic2020-04-21 11:34
ReporterKobeeBeeAssigned Tomakcimys93 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0009606: Пропал портал в оплот класса
DescriptionПропал портал в оплот жрецов, подождал пол дня с надеждой что перезапуск поможет(выявил проблему 06.04 вечером). Прикладываю скриншот.

Activities

KobeeBee

2020-04-07 12:01

reporter  

WoWScrnShot_040720_114354.jpg (413,511 bytes)

makcimys93

2020-04-08 03:14

updater   ~0027503

Здравствуйте вот где вход в оплот http://immage.biz/image/SXt8

kassedy

2020-04-08 03:37

reporter   ~0027504

Портал в оплот жрецов находится на втором этаже в Анклаве Седогрива, а не в Оплоте Хранителя.

KobeeBee

2020-04-08 12:44

reporter   ~0027520

Всегда в оплоте хранителя входил

makcimys93

2020-04-08 13:55

updater   ~0027528

https://www.youtube.com/watch?v=3JTBFpe42hQ вот где вход в оплот по близайку. У нас так же

KobeeBee

2020-04-08 14:26

reporter   ~0027535

Хорошо, можно закрывать. НО почему с оплота хранителей убрали? Не я один пользовался им и о другом даже не знал о другом.

makcimys93

2020-04-08 14:30

updater   ~0027536

https://youtu.be/rf-c8IlVrZg?t=1180 этот портал доступен во время выполнения цепочки на оплот приста. Когда начальные квесты сделаны. вход в оплот будет там где я скинул.

KobeeBee

2020-04-08 16:55

reporter   ~0027545

Спасибо.

Issue History

Date Modified Username Field Change
2020-04-07 12:01 KobeeBee New Issue
2020-04-07 12:01 KobeeBee Status new => assigned
2020-04-07 12:01 KobeeBee Assigned To => origami
2020-04-07 12:01 KobeeBee File Added: WoWScrnShot_040720_114354.jpg
2020-04-07 12:21 origami Assigned To origami => makcimys93
2020-04-08 03:10 makcimys93 Status assigned => acknowledged
2020-04-08 03:15 makcimys93 Note Added: 0027503
2020-04-08 03:37 kassedy Note Added: 0027504
2020-04-08 12:44 KobeeBee Note Added: 0027520
2020-04-08 13:55 makcimys93 Note Added: 0027528
2020-04-08 13:56 makcimys93 Status acknowledged => feedback
2020-04-08 14:26 KobeeBee Note Added: 0027535
2020-04-08 14:26 KobeeBee Status feedback => assigned
2020-04-08 14:30 makcimys93 Note Added: 0027536
2020-04-08 14:30 makcimys93 Status assigned => feedback
2020-04-08 16:55 KobeeBee Note Added: 0027545
2020-04-08 16:55 KobeeBee Status feedback => assigned
2020-04-09 01:06 makcimys93 Status assigned => resolved
2020-04-09 01:06 makcimys93 Resolution open => fixed
2020-04-21 11:34 Alica228 Status resolved => closed